<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"Přidružené zařízení"</string>
    <string name="add_device_title" msgid="6166003577845888151">"Přidat přidružené zařízení"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"Připojení doprovodného zařízení"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"Telefon můžete použít jako doprovodné zařízení, které vám pomůže spravovat funkce řízení"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"Ověřte, zda je v telefonu nainstalovaná "<b>"doprovodná aplikace"</b></string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"Ověření kódu v telefonu"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"Ověřte, zda se kód shoduje s kódem v telefonu"</string>
    <string name="associated_device_success" msgid="584760065696870256">"Zařízení bylo úspěšně přidruženo"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"Otevřete aplikaci a připojte se k &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt;"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"Zapomenout auto &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt;?"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"Auto již s tímto zařízením nebude spárováno. Také budete muset auto odstranit z doprovodné aplikace."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"Zařízení <xliff:g id="PHONE_NAME">%1$s</xliff:g> bylo zapomenuto"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"Zařízení <xliff:g id="PHONE_NAME">%1$s</xliff:g> se nepodařilo zapomenout"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"Pokračujte v nastavování v telefonu"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"Něco se pokazilo"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"Stánku se bohužel nepodařilo správně zobrazit. Zkuste to znovu."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"Zapněte Bluetooth"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"Chcete-li telefon nastavit jako doprovodné zařízení, zapněte v autě Bluetooth."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"Zapnout Bluetooth?"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"Chcete-li se připojit k doprovodnému zařízení, zapněte v autě Bluetooth."</string>
    <string name="accept" msgid="1454710793329618813">"Přijmout"</string>
    <string name="reject" msgid="4315432282758892890">"Zamítnout"</string>
    <string name="confirm" msgid="3748997214719276945">"Potvrdit"</string>
    <string name="cancel" msgid="4306609731174629323">"Zrušit"</string>
    <string name="remove" msgid="5513398257088729188">"Odstranit"</string>
    <string name="ok" msgid="2825038997730899083">"OK"</string>
    <string name="connection" msgid="2798490936433656846">"Připojení"</string>
    <string name="forget_title" msgid="3027608547243824729">"Zapomenout zařízení"</string>
    <string name="forget" msgid="2069897665699141222">"Zapomenout"</string>
    <string name="disable" msgid="4619854429066283970">"Povolit"</string>
    <string name="enable" msgid="7656386199154111316">"Zakázat"</string>
    <string name="continue_button" msgid="2748318968566159950">"Pokračovat"</string>
    <string name="retry" msgid="3783419451480721367">"Zkusit znovu"</string>
    <string name="turn_on" msgid="4288754850470994812">"Zapnout"</string>
    <string name="not_now" msgid="8764692269093707622">"Teď ne"</string>
    <string name="connected" msgid="8051190714042020471">"Propojeno"</string>
    <string name="notDetected" msgid="4115229772085594506">"Nezjištěno"</string>
    <string name="disconnected" msgid="8526513868622591894">"Odpojeno"</string>
    <string name="unknown" msgid="555736316465118024">"Neznámé"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"Služba textových zpráv z telefonu je spuštěna"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"Služba textových zpráv z telefonu je aktivní"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"Příjem textových zpráv prostřednictvím doprovodného zařízení"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"Odemknutí profilu telefonem"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"V doprovodné aplikaci nastavte možnosti odemknutí"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"Povolit telefonu &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; odemykat profil"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"Telefon musí být aktivně připojen"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"Chcete-li tuto funkci zapnout, zkontrolujte, zda je v autě i v telefonu zapnuto Bluetooth a obě zařízení jsou blízko u sebe"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"&lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; teď může odemykat profil"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"Vytvoření zámku primárního profilu"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"Chcete-li pomocí telefonu odemykat profil, musíte mít jako záložní možnost nastaven zámek primárního profilu"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"Nastavení dokončíte odemknutím profilu"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"Vytvořili jste nový zámek profilu. Teď ho zadejte znovu, abyste potvrdili, že telefon smí automaticky odemykat profil"</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"Odpojit zařízení"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"Znovu připojit zařízení"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"Odemknutí telefonem"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"Povolte telefonu odemykat profil"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"Klepnutím sem tuto funkci schválíte"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"Něco se pokazilo"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"Tuto funkci momentálně nelze zapnout. Zkuste to znovu."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"Vytvoření zámku obrazovky v telefonu"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"Telefon nemá nastaven zámek obrazovky. Chcete-li pomocí telefonu odemykat profil v autě, nejdřív v nastavení telefonu vytvořte zámek obrazovky."</string>
</resources>
